/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666; background:#f8f8f8;}
a{color:#666;}
a:hover{ color:#f60;}
p{line-height:1.8em; padding:5px 0;}
img{outline-width:0px;vertical-align:top;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1276px; margin:0 auto;}


.header{ background:#fff; position:relative; z-index:8; height:80px;}
.head{ height:80px;}
.head .logo{ float:left;margin-top:32px;}
.head .logo img{ padding-top:20px;}
/*menu*/
.menu{height:80px;line-height:80px; float:left;}
.menu ul li{ float:left; position:relative; width:114px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:80px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:18px;color:#3E3E3E; text-decoration:none; display:block;text-align:center;}
.menu a:hover{font-weight:bold;}
a.menu_hover{ background:url(../images/line.png) repeat-x bottom;}
.head .login_nav{ float:right; padding-top:32px; font-size:14px; color:#3E3E3E;}
.head .login_nav a{ color:#3E3E3E; padding:0px 10px;}

/*banner_01*/
.banner_01{ width:1276px;height:350px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:350px;position:absolute;}
.banner_01 ul li {width:1276px; height:350px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1276px; height:350px;}
.banner_01 .btnBg { width:1276px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1276px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:125px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.con1{ margin-top:20px; height:255px;}
.con1 img{ width:412px; display:block; float:left;}

.con2{ margin-top:20px; padding:28px 0px; background:#fff; height:62px;}
.con2 dl{ float:left; width:195px; height:62px; text-align:center; padding:0px 62px;}
.con2 dl dt{ float:left; width:54px;}
.con2 dl dt img{ width:54px; height:54px; padding-top:4px;}
.con2 dl dd{ float:left; margin-left:10px; text-align:left;}
.con2 dl dd strong{ display:block;font-size: 14px;color: #3E3E3E;}
.con2 dl dd span{ display:block;font-size: 14px;color: #999;margin-top:5px;}

.con3{ margin-top:40px; overflow:hidden;}
.con3 h2{text-align:center;font-size: 28px;color: #3E3E3E; line-height:39px;}
.con3 h2 span{font-size: 16px;color: #3E3E3E;}
.con3 ul{ width:1296px;}
.con3 ul li{ float:left;height:350px;margin-top:20px;margin-right:20px;width:412px;background:#fff;position:relative;}
.con3 ul li img{ height:254px; width:412px;}
.con3 ul li .visa-info{padding-left:20px;padding-top:10px;}
.con3 ul li .visa-info strong{ display:block;font-size: 14px;color: #3E3E3E;}
.con3 ul li .visa-info span{ display:block;font-size: 14px;color: #999;letter-spacing: 2px;margin-top:10px;}
.con3 ul li .visa-item-name{position:absolute;width:100%;height:254px;text-align:center;font-size: 18px;color: #FFFFFF;text-shadow: 0 2px 4px rgba(0,0,0,0.50);top:103px;left:0; vertical-align:middle;}
.con3 ul li .visa-item-name strong{ display:block; font-weight:normal;}
.con3 ul li .visa-item-name span{ display:block;}
.con3 ul li:hover{box-shadow: 0 2px 20px 0 #ccc;}

.con4{ margin-top:40px;}
/*slideTxtBox_01*/
.slideTxtBox_01 .hd{ height:67px; text-align:center;}
.slideTxtBox_01 .hd ul{ display:inline-block;}
.slideTxtBox_01 .hd ul li{ display:inline-block; margin:0px 30px; height:67px;cursor:pointer; width:100px;}
.slideTxtBox_01 .hd ul li strong{ display:block; font-size:24px; color:#3E3E3E; line-height:40px;}
.slideTxtBox_01 .hd ul li span{ display:block; font-size:14px; color:#3E3E3E; line-height:16px;}
.slideTxtBox_01 .hd ul li.on{ background:url(../images/line1.png) center bottom no-repeat;cursor:pointer; } 
.slideTxtBox_01 .bd{ overflow:hidden;}
.slideTxtBox_01 .bd ul{ width:1296px;}
.slideTxtBox_01 .bd ul li{ float:left;height:350px;margin-top:20px;margin-right:20px;width:412px;background:#fff;position:relative;}
.slideTxtBox_01 .bd ul li img{ height:254px; width:412px;}
.slideTxtBox_01 .bd ul li .visa-info{padding-left:20px;padding-top:10px;}
.slideTxtBox_01 .bd ul li .visa-info strong{ display:block;font-size: 14px;color: #3E3E3E;}
.slideTxtBox_01 .bd ul li .visa-info span{ display:block;font-size: 14px;color: #999;letter-spacing: 2px;margin-top:10px;}
.slideTxtBox_01 .bd ul li .visa-item-name{position:absolute;width:100%;height:254px;text-align:center;font-size: 18px;color: #FFFFFF;text-shadow: 0 2px 4px rgba(0,0,0,0.50);top:103px;left:0; vertical-align:middle;}
.slideTxtBox_01 .bd ul li .visa-item-name strong{ display:block; font-weight:normal;}
.slideTxtBox_01 .bd ul li .visa-item-name span{ display:block;}
.slideTxtBox_01 .bd ul li:hover{box-shadow: 0 2px 20px 0 #ccc;}

.con5{background:#fff;padding:20px 40px;padding-bottom:60px;margin-top:40px; width:1196px; margin-bottom:40px;}
.con5 h2{font-size: 24px;color: #999;text-align:center; line-height:33px;}
.c5_con{ height:96px; margin-top:35px; }
.c5_con dl{ float:left; height:96px; padding:0px 27px;}
.c5_con dl dt{ float:left; width:80px;}
.c5_con dl dt img{ width:80px; height:80px;}
.c5_con dl dd{ float:left; width:154px; margin-left:10px;}
.c5_con dl dd strong{ display:block; font-size:20px; color:#3E3E3E; font-weight:normal; margin-top:10px;}
.c5_con dl dd span{ display:block; font-size:14px; color:#999; line-height:30px;}

.con6bg{width:100%;height:546px; background:url(../images/comment.png) center no-repeat;}
/*scroll_03*/
.scroll_03{ position:relative; padding-top:108px;}
.scroll_03 .hd .prev{ display:block; width:33px; height:65px; overflow:hidden;cursor:pointer; background:url(../images/left-icon.png) center no-repeat; position:absolute; left:0px; top:250px; z-index:8;} 
.scroll_03 .hd .next{ display:block; width:33px; height:65px; overflow:hidden;cursor:pointer; background:url(../images/righticon.png) center no-repeat; position:absolute; right:0px; top:250px; z-index:8;} 
.scroll_03 .bd{ margin-left:50px;}
.scroll_03 .bd li{ float:left; width:372px; height:396px; overflow:hidden; margin:0 10px; background:#fff;}
.scroll_03 .bd li .img{height:128px;  padding-top:33px; padding-bottom:20px;}
.scroll_03 .bd li .img table tr td{ height:128px; text-align:center;}
.scroll_03 .bd li .img table tr td img{ max-width:128px; max-height:128px;}
.comment-detail{ margin-bottom:10px; text-align:center; line-height:27px; font-size:14px;}
.comment-detail span{ padding:0px 14px;}
.comment-icons{ margin-bottom:23px; text-align:center;}
.comment-icons img{ margin:0px 8px;}
.comment-infos{ padding:0px 30px; line-height:20px; font-size:14px;}

.footer{ background:#3E3E3E; padding-top:60px;}
.foot{ width:838px; padding-bottom:60px;}
.ft_left ul li{ float:left; width:80px; text-align:center; margin-right:34px;}
.ft_left ul li img{ width:80px; height:80px;}
.ft_left ul li span{ display:block; font-size:14px; padding-top:10px; color:#ccc;}
.ft_logo{ float:left; margin:0px 50px;}
.ft_right{ float:right;}
.ft_right strong{ display:block; font-weight:normal; color:#999; font-size:22px; background:url(../images/call.png) left center no-repeat; padding-left:37px; margin-bottom:10px;}
.ft_right span{ display:block; margin-top:5px; color:#999; font-size:14px;}

.line{ border-top:2px solid #4C4C4C;}

.f2{ text-align:center; padding:15px 0px; line-height:28px; font-size:14px; color:#ccc;}
.f2 a{ color:#ccc; padding:0px 10px;}





/*Add------------------------------------------------------------------------------*/
.nybanner{ position:relative;} 
.nybanner .main_01{ width:258px; height:75px; position:absolute; right:50px; top:58px;}
.nybanner .main_01 img{ float:left; width:120px; height:66px;}
.nybanner .main_01 .visa-country{ float:left; margin-left:10px;}
.nybanner .main_01 .visa-country strong{ display:block; font-weight:normal; color:#3E3E3E; font-size:32px;}
.nybanner .main_01 .visa-country span{ display:block; color:#3E3E3E; font-size:18px; margin-top:6px;}

.weizhi{ margin-top:20px; height:42px; overflow:hidden;}
.weizhi_left{ float:left; background:#fff; padding:0px 18px; min-width:220px; font-size:14px; color:#3E3E3E; height:42px;}
.weizhi_left span{ display:inline-block; background:url(../images/address.png) left center no-repeat; padding-left:32px; height:42px; line-height:42px;}
.weizhi_left select{ line-height:42px; border:none; padding:0px 20px; height:42px;}
.weizhi_mid{ float:left; color:#999; margin-left:22px; line-height:42px;}
.weizhi_right{ float:right;font-size: 14px; padding-top:4px;}
.weizhi_right a{width:62px;height:34px;display:inline-block;color: #3e3e3e;line-height:34px;text-align:center;margin:0 6px;}
.weizhi_right a.on{ background:#8391B2; color:#fff; border-radius:4px;}

.inside_news{ padding-bottom:40px;}
.inside_news dl{padding:30px 17px 32px 27px;background:#fff;position:relative;margin-top:10px;}
.inside_news dl dt{ height:48px; color:#3E3E3E; font-size:18px;}
.inside_news dl dd{ margin-top:10px;}
.inside_news dl dd ul li{ margin-top:10px; color:#999; font-size:14px;}
.inside_news dl dd ul li span{ display:inline-block; min-width:160px; margin-right:20px;}
.news_right{position:absolute;bottom: 0;padding-bottom:24px;padding-right:17px;right:0;width:300px;text-align: right;cursor:pointer;}
.news_right strong{ display:block;font-size: 28px;color: #3E3E3E;}
.news_right span{width:157px;height:38px;margin-top:16px;line-height:38px;background: #FFA91C;color:#fff; font-size: 14px;text-align:center;cursor:pointer;display:inline-block;}

.hot{ padding-top:100px; padding-bottom:130px;}
.hot h2{ font-weight:normal; font-size:28px; color:#3E3E3E; line-height:39px;}
.hot ul{ width:1296px;}
.hot ul li{ float:left;height:330px;margin-top:20px;margin-right:20px;width:412px;background:#fff;position:relative;}
.hot ul li img{ height:254px; width:412px;}
.hot ul li .visa-info{padding-left:20px;padding-top:10px;}
.hot ul li .visa-info strong{ display:block;font-size: 14px;color: #3E3E3E;}
.hot ul li .visa-info span{ display:block;font-size: 14px;color: #999;letter-spacing: 2px;margin-top:10px;}
.hot ul li .visa-item-name{position:absolute;width:100%;height:254px;text-align:center;font-size: 18px;color: #FFFFFF;text-shadow: 0 2px 4px rgba(0,0,0,0.50);top:103px;left:0; vertical-align:middle;}
.hot ul li .visa-item-name strong{ display:block; font-weight:normal;}
.hot ul li .visa-item-name span{ display:block;}
.hot ul li:hover{box-shadow: 0 2px 20px 0 #ccc;}

.nybanner1{ text-align:center;}
.nybanner1 img{ padding-top:60px;}

.detail1{ background:#fff; padding-top:40px; padding-bottom:18px; text-align:center;}
.detail1 h2{ line-height:39px; font-size:28px; color:#3E3E3E;}
.detail1 .visa-price{ font-size: 40px;color: #F98000;line-height: 40px;margin-top:40px;font-weight:bold;}
.detail1 .visa-price span{ font-size:24px; color:#999; font-weight:normal;}
.detail1 .visa-price-detail{ font-size:14px; margin-top:10px; color:#F98000;}
.detail1 .visa-price-detail span{ padding:0px 20px;}
.visa-info{margin-top:24px;}
.visa-info-01{margin-top:15px;padding-bottom:30px;display:inline-block;vertical-align:top;}
.visa-info-border{position:relative;}
.visa-info-border::before{content:'';width:4px;height:100%;right:0;top:0;position:absolute;background:#f8f8f8;}
.visa-info-01 strong{ display:block;font-size: 14px;color: #4E5676;line-height: 24px;}
.visa-info-item{font-size: 14px;color: #3E3E3E;display:inline-block;vertical-align:top;width:200px;padding:0 20px;box-sizing:border-box;-moz-box-sizing:border-box;padding-bottom:20px;min-height:82px;}
.visa-info-01 span{ display:block;max-width:210px;color:#999;}
.buy-btn a{ display:block;width:195px;height:52px;text-align:center;line-height:52px;background: #FFA91C;border-radius: 4px;font-size: 18px;color: #FFFFFF;cursor:pointer;margin:0 auto;margin-top:20px;}

.inside_detail{ margin-top:10px;}
.inside_left{ float:left; width:844px;}
.side_a{ padding:30px; background:#fff;}
.side_a h2{ font-size:24px; color:#3E3E3E;}
.visa-step-items{ margin-top:40px;}
.visa-step-item{display:inline-block;width:146px;text-align:center;}
.step-num{width:28px;height:28px;border-radius:100px;background-image: linear-gradient(-180deg, #FFCC86 0%, #FF9D4E 100%);text-align:center;display: inline-block;z-index:3;position:relative;}
.step-name{font-size: 14px;color: #3E3E3E;font-weight:bold;margin-top:36px;}
.step-num-info{width:20px;height:20px;background:#fff;border-radius:100px;display:inline-block;text-align:center;margin-top:4px;font-size: 14px;color: #999999;line-height:20px;}
.step-border{position:relative;}
.step-border::before{position:absolute;content:'';width:100%;height:0px;border-top: 1px solid #FFD2AE;left: 50%;top: 14px;z-index:2;}
.side_b{margin-top:10px;background:#fff;border-radius: 4px;padding-top:40px;}
.side_b h2{ font-size:24px; color:#3E3E3E; padding:0px 30px;}
.side_b h2 span{font-size: 18px;color: #999999;margin-left:42px; font-weight:normal;}
/*slideTxtBox_02*/
.slideTxtBox_02 .hd{padding:0 30px; margin-top:32px;padding-bottom:16px;}
.slideTxtBox_02 .hd ul li{ font-size: 18px;color: #3E3E3E;height:40px;line-height:40px;padding:0 20px;margin-right:5px;display:inline-block;cursor:pointer;}
.slideTxtBox_02 .hd ul li strong{ display:block; font-size:24px; color:#3E3E3E; line-height:40px;}
.slideTxtBox_02 .hd ul li span{ display:block; font-size:14px; color:#3E3E3E; line-height:16px;}
.slideTxtBox_02 .hd ul li.on{ background: #8391B2;cursor:pointer;color: #FFFFFF;border-radius: 4px;position:relative; } 
.slideTxtBox_02 .hd ul li.on::after{
    content: ' ';
    position: absolute;
    right: 50%;
    margin-right:-7px;
    font-size: 0;
    top:100%;
    border-width: 7px;
    border-color: #8391B2;
    border-style: dashed;
    border-bottom-width: 0;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
}
.slideTxtBox_02 .bd .doc-list-item{padding:20px 0;padding-left:90px;padding-right:30px;}
.slideTxtBox_02 .bd .doc-list-item:nth-child(even){background: rgba(248,248,248,0.40);}
.doc-list-item-title{font-weight:bold;font-size: 18px;color: #3E3E3E;position:relative;}
.title-idx{font-size: 20px;color: #999999;position:absolute;left:-46px;top:0;}
.doc-list-info{margin-top:10px;position:relative;}
.doc-info-item{width:588px;font-size: 14px;color: #999999;line-height: 24px;}
.send-email{padding-left:30px;}
.send-title{font-size: 14px;color: #4E5676;font-weight:bold;width:588px;}
.send-warp{text-align:center;margin-top:20px;}
.send-input,.send-btn{
    display:inline-block;
    vertical-align:top;
}
.send-input{
    height:42px;
    border: 1px solid #B6B6B6;
    border-right:none;
    width:268px;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
    position:relative;
}
.send-btn{
    width:90px;
    height:42px;
    border:1px solid #32AAFF;
    border-top-right-radius:4px;
    font-size: 18px;
    color: #32AAFF;
    line-height:42px;
    text-align:center;
    cursor:pointer;
    border-bottom-right-radius:4px;
}
.send-info{
    height:100%;
    width:100%;
    border:none;
    outline:none;
    border-radius:4px;
    font-size: 14px;
    padding-left:52px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.send-email-img{
    width:26px;
    height:19px;
    position:absolute;
    padding:12px 20px 12px 10px;
    left:0;
    top:0;
}
.send-tip{
    font-size:12px;
    color:#999;
    margin-top:4px;
}
.send-success{
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    width:358px;
    height:42px;
    text-align:center;
    font-size: 14px;
    color: #999;
    line-height:42px;
    margin:0 auto;
}
.buy-btn-02{
    background: #FF9F00;
    border-radius: 4px;
    width:200px;
    height:48px;
    font-size: 18px;
    color: #FFFFFF;
    line-height:48px;
    text-align:center;
    cursor:pointer;
    position:absolute;
    right:20px;
    bottom:20px;
}
.side_c{ background:#fff; margin-top:10px; padding:20px; position:relative;}
.side_c h2{ font-size:14px; font-weight:bold; color:#3E3E3E;}
.side_c dl dt .visa-buy-price{font-size: 24px;color: #F98000;line-height: 40px;margin-top:10px;}
.side_c dl dt .visa-buy-price-small{font-size:12px;color:#999;}
.side_c dl dt .visa-buy-tip{font-size: 12px;color: #999999;}
.side_c dl dt .visa-buy-tip span{margin-left:20px;}
.side_c .buy-btn-02{background: #FF9F00;border-radius: 4px;width:200px;height:48px;font-size: 18px;color: #FFFFFF;line-height:48px;text-align:center;cursor:pointer;position:absolute;right:20px;bottom:20px;}
.inside_right{ float:right; width:412px;}
.inside_right .side_con{ background:#fff; padding:40px 30px; margin-bottom:10px; border-radius:4px;}
.inside_right .side_con h2{ font-size:24px; color:#3E3E3E;}
.inside_right .side_con span{ font-size:14px; line-height:24px; padding-top:8px;}

.inside{ min-height:400px;}
.inside_con{ padding:10px 0;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}
